Subject: Re: Job | Tech Support Remote Screening
From: Gajanan Narsingrao Mukindwad <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 12:35:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9468 Applicants

View All

Gajanan Narsingrao Mukindwad
I am Gajanan and I have graduated from IIT Bombay. I am currently working in SME as an Assistant Operations Manager. My job includes handling day to day operation, collaboration with cross functional teams to improve customer service experience etc. I have also worked previously in an e-commerce platform called Omnikart, where I was Digital Content Head. I led a team of twelve to upload, maintain and audit over 150,000 products and category details over e-commerce platform, ecexuted vendor management and vendor onboarding process. I am looking for opportunity in startups, companies etc. I am open to other roles as well. I am passionate about work I can definitely add more value to organisation.

Shortlist

Reject

Current Designation Assistant Manager Operations
Current Company Asha Industries Pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
B.Tech/B.E.
Indian Institute of Technology (IIT), Mumbai
Key Skills
Microsoft word, Operations, Team management, Excel, Team Leading, Warehouse Operations, Supply Chain Operations, Inventory Management, Vendor Development, Quality Assurance, E commerce Operations, Catalog Management, E-commerce, Vendor Management, Logistics

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem